<?xml version="1.0"?>
<passwordAccount xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
  <email>manou@localhost</email>
  <password>manou</password>
  <user>
   <language>en</language>
   <person>
    <lastName>Dupont</lastName>
    <firstName>Jean</firstName>
    <nickname>Jeannot</nickname>
    <email>jean.dupont@wanadoo.fr</email>
    <fullName>Jean Valjean</fullName>
    <language>fr</language>
    <authorizations></authorizations>
   </person>
   <session src="/sessions/960080410761.xml"/>
  </user>
  <afterLoginUrl></afterLoginUrl>
</passwordAccount>
